Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000097OpenIVopenFormatspublic2012-02-13 17:132012-02-23 15:48
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityunable to reproduce
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 285, "motion-1") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000097: Export single models from WPFL to openFormats ODR.
DescriptionMake possible export single models from WPFL to openFormats ODR.
And implement support of gta_rmptfx_mesh.sps shader.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-13 17:13 3doomer New Issue
2012-02-13 17:17 GooD-NTS Status new => assigned
2012-02-13 17:17 GooD-NTS Target Version => 0.9.4 (build 298, "motion-3")
2012-02-13 17:17 GooD-NTS Summary WPFL models export to openFormats => Export single models from WPFL to openFormats ODR.
2012-02-13 17:17 GooD-NTS Description Updated View Revisions
2012-02-13 17:19 GooD-NTS Assigned To => GooD-NTS
2012-02-23 15:48 GooD-NTS Status assigned => resolved
2012-02-23 15:48 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-02-23 15:48 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker